<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.okcl.ICTMonitor.app.DistrictWiseSchoolInfo"
    android:orientation="vertical">
    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    </android.support.v7.widget.Toolbar>
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <!-- <android.support.v7.widget.CardView
             android:layout_marginTop="2dp"
             android:layout_marginLeft="5dp"
             android:layout_marginRight="5dp"
             android:layout_width="match_parent"
             android:layout_height="wrap_content"
             app:cardCornerRadius="10dp"
             app:cardElevation="5dp"
             android:layout_marginBottom="10dp"
             app:cardBackgroundColor="@color/sweet_dialog_bg_color">-->
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <android.support.v7.widget.CardView
                app:cardCornerRadius="10dp"
                android:layout_gravity="center"
                android:layout_marginTop="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp">
                <TextView
                    android:layout_marginTop="5dp"
                    android:id="@+id/listTitle"
                    android:textColor="@color/unique"
                    android:textSize="20dp"
                    android:gravity="center"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="   Attendance By Internet   "
                    android:layout_marginBottom="5dp"/>
            </android.support.v7.widget.CardView>
        </LinearLayout>
        <ListView
            android:layout_marginTop="5dp"
            android:id="@+id/schoolList"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
        </ListView>
    </LinearLayout>
    <!--</android.support.v7.widget.CardView>-->

</RelativeLayout>
